<?php
/**
 * 每晚10点以后
 * 清除经纪人完善小区资料审核的记录
 * 保存3个月的数据
 */
set_time_limit(0);
error_reporting(7);
ini_set("display_errors",false);
$conf_basedir = "../../../../"; //相对主目录的位置
define('WEB_ROOT', $conf_basedir);
$conf_where = "admin"; //选择调用相应模块
$directory = basename(dirname(__FILE__)); //定义当前所在的目录，引入模块公用函数
include_once(  "./base.inc.php");
require_once '../function_crontab.php';

$GrowthBlockImprove = new GrowthBlockImprove();
$effcetRow = $GrowthBlockImprove->delBlockImproveByday();
if ($effcetRow > 0) {
    echo '删除完善小区资料审核的记录成功';
} else {
    echo '删除完善小区资料审核的记录失败';
}
